//
//  AnimationStepOperation.h
//  AnimationChain
//
//  Copyright Matt Rajca 2009. All rights reserved.
//

@interface AnimationStepOperation : NSOperation {
  @private
	id target;
	SEL selector;
	BOOL done;
}

+ (id)stepWithTarget:(id)aTarget action:(SEL)aSelector;
- (id)initWithTarget:(id)aTarget action:(SEL)aSelector;

@end
